Publishing details

Changelog

fosfat (0.4.0-3) unstable; urgency=low

  * Convert libraries to multiarch.
    - Bump B-D on debhelper to 8.9.3.
    - Bump debhelper compatibility level to 9.
    - Override lintian warning about debhelper being too young.
    - Update *.install files to cope with new library paths.
    - Initialize D_H_MULTIARCH from dpkg-architectures, use it in the
      --libdir argument to the configure.
    - Add Multi-Arch: same to the lib* packages.
  * Bump Symbols to 3.9.2, without changes needed.
  * Change my email address to @d.o and remove DMUA.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 10:53:51 +0000

Available diffs

Builds

Built packages

Package files